<template>
  <el-card>
    <el-tabs type="border-card">
      <el-tab-pane label="TW OA答辯 Word 檔案分割">
        <SplitWordForm :baseUrl="baseUrl"/>
      </el-tab-pane>
    </el-tabs>
  </el-card>
</template>

<script>
import SplitWordForm from './components/SplitWordForm'
import config from '@config/index.js'
export default {
  name: 'fileSplit',
  components: { SplitWordForm },
  props:{
    env:{
      type: String,
      default: 'prod_sz'
    }
  },
  computed:{
    baseUrl(){
      console.log('config', config, this.env)
      return config[this.env].VUE_FILE_URL
    }
  },
}
</script>
